メインコンテンツにスキップ

1.83、2.0、2.1、 2.16、2.2、または2.4 GHzのいずれかのCore 2 Duoプロセッサーを搭載したModel A1181

1481の回答 すべて表示

Running OS-X 10.6.8 What can I upgrade to?

Apple site will not let me down load Maverick. I am running snow lepard what can I upgrade to?

Update (06/29/2014)

  • Processor 2.4 GHz Intel Core 2 Duo
  • Memory 4 GB 667 MHz DDR2 SDRAM
  • Graphics Intel GMA X3100 144 MB
  • Mac OS X Lion 10.7.5 (11G63)

Could I upgrade to Mouton Lion?

回答がありました! View the answer 同じ問題があります

この質問は役に立ちましたか?

スコア 0

コメント:

We need to know your exact machine and how much RAM you have. Please give us your serial number (located in the battery compartment).

による

コメントを追加

Skip the upgrade.

Take $10 off $50 with
SKIPANDSAVE10

Save Now

Skip the upgrade.

Take $10 off $50 with
SKIPANDSAVE10

Save Now

2回答

選択されたソリューション

Per Apple's TN: System requirements for OS X Mountain Lion. "MacBook (Late 2008 Aluminum, or Early 2009 or newer)" is supported.

Your system: Apple MacBook "Core 2 Duo" 2.4 13" Early 2008 (White or Black) as listed in EveryMac.

Sadly, the answer is No you are now running the highest OS this system can support (10.7.x aka: Lion).

Update (07/02/2014)

Sadly, no you can't run Mountain Lion. Lion is the highest.

この回答は役に立ちましたか?

スコア 2

コメント:

The Core 2 Duos can run Lion (10.7). Snow Leopard (10.6) will also work

による

コメントを追加

Dan - I was not disagreeing with the Lion part - just that Lion is 10.7, not 10.6.

10.6 is Snow Leopard.

この回答は役に立ちましたか?

スコア 0

コメント:

I hate it when I put on the wrong fingers in the morning, too! :) The extra one could come in handy at times though.

による

コメントを追加

回答を追加する

joseph さん、ありがとうございました!
統計データを表示:

過去 24時間: 0

過去 7 日: 9

過去 30 日: 25

今までの合計 3,395